<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfrkfYULyTUklpXDwOXkqGUx1s8DbHq-4ekd-Pc-kXO4oPoNAbsgljRsdkFa-thMs2NYeI1v36ifzt0M5cZTVlSrz8HJAAZQIgJ98XznJnwX1WdyfceHl4xHGkFvoIcZB-zYerjqunGvQ1Jw_XhDCOP1G4bhimOM59QpeAmCmXQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">c9e88598-5b0b-4258-8c99-56bcbb67d38b</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755743842" />
</map>
